:root{
    --theme-color-1: #ff6a00;
    --theme-color-2: #00ac80;
    --theme-color-3: #032540;
    --theme-color-4: #425c70;
}
.column_2{
    column-count: 2;
    /*column-gap: 40px;*/
}
.column_3{
    column-count: 3;
}
.column_4{
    column-count: 4;
}
.bg-color-1{
    background-color: var(--theme-color-1);
}
.bg-color-2{
    background-color: var(--theme-color-2);
}
.bg-color-3{
    background-color: var(--theme-color-3);
}
.bg-gradient{
    background: linear-gradient(103.75deg, var(--theme-color-2) -13.9%, var(--theme-color-1) 79.68%) !important;
    /*color: #fff;*/
}
.btn{
    border-radius: 50px;
    font-weight: 600;
}
.btn-primary{
    background-color: var(--theme-color-1);
    border-color: var(--theme-color-1) !important;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus{
    background-color: var(--theme-color-2) !important;
    border-color: var(--theme-color-2) !important;
}
.custom_loading {
    position: fixed;
    /*z-index: 2000;*/
    z-index: 99999999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: table;
    background-color: rgba(0, 0, 0, .7)
}
.custom_loading .spinner {
    position: absolute;
    top: 40%;
    left: 48%;
    color: #fff;
    margin-left: -25px;
}
.custom_loading .spinner > i {
    font-size: 50px;
}
.list-style-disc{
    list-style-type: disc;
    padding-left: 20px;
    line-height: 25px;
}
.btn_box{
    color: #ffffff;
}
.btn_box a{
    color: #ffffff;
}
.btn_box.btn1, .btn_box.btn1:hover{
    border-radius: 0 0 0 5px;
    background-color: #ff6a00;
}
.btn_box.btn2, .btn_box.btn2:hover{
    border-radius: 0 0 5px 0;
    background-color: #00ac80;
}
.btn-link-box .card{
    border-left: 10px solid #ff6a00;
}
.btn-link-box .card .title{
    margin: 18px 0 13px 0;
}
.member_layout .pcoded .pcoded-navbar .pcoded-item > li > a {
    font-size: 16px;
}
.member_layout .main-menu-header{
    /*background-color: #ffffff !important;*/
    background-color: var(--theme-color-3) !important;
}
.member_layout .main-menu-header{
    display: block;
    text-align: center;
}
.member_layout .main-menu-header .user-profile-img{
    margin: 0 auto;
    display: block;
}
.member_layout .main-menu-header .user-details{
    margin-top: 10px;
    display: block;
}
.member_layout .main-menu-header .user-details span{
    /*color: #ffffff !important;*/
    font-size: 16px !important;
    /*font-weight: normal !important;*/

    font-weight: 600 !important;
    color: #ffffff !important;
}
.member_layout .header-navbar{
    display: none;
}
.member_layout .pcoded-main-container {
    margin-top: 0px !important;
    min-height: 100vh;
    background: var(--theme-color-4);
}

.member_layout .mobile-menu {
    /*position: absolute;
    right: 22px;
    top: calc(50% - 16px);
    border: 1px solid #fff;
    border-radius: 50%;
    padding: 5px 9px;*/

    /* position: absolute;
    top: 7px;
    border: 1px solid #000000;
    border-radius: 50%;
    padding: 5px 9px;
    left: 222px;
    z-index: 99999999;
    display: none; */
}
.page-title-main{
    /*text-align: center;*/
    margin-bottom: 15px;
}
.page-title-main .page-header-title h4{
    font-size: 26px !important;
}
.member_layout form .label-title{
    /*font-weight: 600;*/
}
.member_layout .fieldset{
    padding: 1.5em;
    border: 1px solid #000000;
    margin: 0 2px 15px;
    background: #f3f3f3;
}
.member_layout .fieldset legend{
    width: auto;
    font-size: 16px;
    font-weight: 600;
    padding: 0 0.5em;
}
.member_layout .fieldset .fieldset{
    background: #fbfbfb;
}
.main-menu{
    background-color: var(--theme-color-3) !important;
}

.pcoded-item > li.active {
    position: relative;
}

.pcoded-item > li.active::before {
    content: "";
    position: absolute;
    top: -30px;
    right: -2px;
    width: 44px;
    height: 30px;
    background-color: transparent;
    border-bottom-right-radius: 30px;
    box-shadow: 10px 10px 0 #425c70;
    z-index: 1;
}

.pcoded-item > li.active::after {
    content: "";
    position: absolute;
    bottom: -30px;
    right: -2px;
    width: 44px;
    height: 30px;
    background-color: transparent;
    border-top-right-radius: 30px;
    box-shadow: 10px -10px 0 #425c70;
    z-index: 1;
}

.pcoded .pcoded-navbar[navbar-theme="themelight1"]{
    box-shadow: none;
}
.pcoded .pcoded-navbar .pcoded-item > li > a > .pcoded-micon{
    background-color: transparent !important;
    padding: 1px 4px;
    font-size: 20px;
}

.marquee-container {
    height: 100%;
    overflow: hidden;
    position: relative;
}

.marquee-content {
    display: inline-block;
    animation: scroll-up 20s linear infinite;
}

.marquee-container:hover .marquee-content {
    animation-play-state: paused;
}
.form_main_section{
    position: relative;
    pointer-events: none;
}
.form_overlap{
    background: transparent;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 9999999;
}
.bg-box{
    background: #f3f3f3;
    padding: 10px;
    /* border-radius: 5px; */
    border: 1px solid;
}
@keyframes scroll-up {
    0% {
        transform: translateY(100%);
    }
    100% {
        transform: translateY(-100%);
    }
}
#FinalConfirmationModal{
    z-index: 9999999;
}
.white-normal{
    white-space: normal;
}

.member_layout .mobile-menu {
    border: 1px solid var(--theme-color-1);
    padding: 8px;
    margin-top: 5px;
    position: absolute;
    display: inline-block;
    border-radius: 20px;
    font-weight: 600;
    text-transform: uppercase;
    margin-left: 20px;
    color: #ffffff;
    z-index: 9999999;
    cursor: pointer;
    background: var(--theme-color-1);
    top: 7px;
}

.member_layout .pcoded[theme-layout="vertical"][vertical-placement="left"][vertical-nav-type="offcanvas"][vertical-effect="shrink"] .pcoded-navbar {
    margin-left: -270px;
}
.member_layout .pcoded-navbar {
    /* position: relative !important; */
}
.member_layout .pcoded[theme-layout="vertical"][vertical-placement="left"][vertical-nav-type="expanded"][vertical-effect="shrink"] .mobile-menu {
    left: 270px;
}
@media (min-width: 1200px) {
    .member_layout .mobile-menu {
        display: none;
    }
}